Results 1 to 8 of 8

Thread: Exim 4.92

  1. #1
    Join Date
    Sep 2015
    Location
    Arnhem, NL
    Posts
    427

  2. #2
    Join Date
    May 2014
    Location
    Netherlands Germany
    Posts
    398
    HMM 4.92 or 4.93?
    options, and new features, see the NewStuff file next to this ChangeLog.


    Exim version 4.93
    -----------------

    JH/01 OpenSSL: With debug enabled output keying information sufficient, server
    side, to decode a TLS 1.3
    JH/05 DKIM: ensure that dkim_domain elements are lowercased before use.
    Also the key part???


    This document describes *changes* to previous versions, that might
    affect Exim's operation, with an unchanged configuration file. For new
    options, and new features, see the NewStuff file next to this ChangeLog.
    !!!!
    Last edited by ikkeben; 02-12-2019 at 05:19 AM.
    DUTCH GERMAN, GERMAN DUTCH

  3. #3
    Join Date
    Sep 2015
    Location
    Arnhem, NL
    Posts
    427
    See the exim website or GitHub releases page; 4.92 is the latest stable release. 4.93 is probably the next version.

  4. #4
    Join Date
    May 2014
    Location
    Netherlands Germany
    Posts
    398
    Quote Originally Posted by Erulezz View Post
    See the exim website or GitHub releases page; 4.92 is the latest stable release. 4.93 is probably the next version.
    HIHI this is from github changelog quoted from your link above
    https://github.com/Exim/exim/blob/ma...-txt/ChangeLog

    So yep next but maybe soon while in changelog there at master?
    Last edited by ikkeben; 02-12-2019 at 07:20 AM.
    DUTCH GERMAN, GERMAN DUTCH

  5. #5
    Join Date
    Apr 2009
    Posts
    2,243
    Here is the announcement: https://lists.exim.org/lurker/messag...42f00b.en.html - the announcement link to the changelog at: http://ftp.exim.org/pub/exim/exim4/ChangeLog

  6. #6
    Join Date
    Sep 2005
    Posts
    378
    Code:
    TLS error on connection from ... (SSL_accept): error:1412E0E2:SSL routines:ssl_parse_clienthello_tlsext:clienthello tlsext
    It doesn't seem to be entirely broken, in this case it's a third party app that may be doing something wrong, but it is a little worrying.

    edit:
    As it turns out, more apps are having problems sending e-mail through our DirectAdmin servers. I will try to do some more research.
    Last edited by ju5t; 02-16-2019 at 04:42 AM.

  7. #7
    Join Date
    Sep 2005
    Posts
    378
    We have decided to downgrade all of our servers to 4.91 until we know more about this issue.

  8. #8
    Join Date
    Sep 2008
    Location
    London UK
    Posts
    1,700
    Just got this too... Oh why did I upgrade!

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •